

<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://fa.imamatpedia.com/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACrossreference%2Fstyles.css</id>
	<title>الگو:Crossreference/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://fa.imamatpedia.com/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACrossreference%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://fa.imamatpedia.com/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Crossreference/styles.css&amp;action=history"/>
	<updated>2026-04-19T16:19:33Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://fa.imamatpedia.com/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Crossreference/styles.css&amp;diff=964613&amp;oldid=prev</id>
		<title>imported&gt;Heydari: Nope, that had no effect at all.</title>
		<link rel="alternate" type="text/html" href="https://fa.imamatpedia.com/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Crossreference/styles.css&amp;diff=964613&amp;oldid=prev"/>
		<updated>2021-07-12T06:50:43Z</updated>

		<summary type="html">&lt;p&gt;Nope, that had no effect at all.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* This snippet just undoes the default &amp;quot;padding-left: 1.6em;&amp;quot; imposed by&lt;br /&gt;
   div.hatnote, when Template:Crossreference is used in block (div) mode.&lt;br /&gt;
   Ignore the dumb CSS editor&amp;#039;s &amp;quot;Element (div.crossreference) is overqualified&amp;quot;&lt;br /&gt;
   warning.  It is wrong.  We do not want to apply any CSS intended for block&lt;br /&gt;
   mode when it is not in block mode. While it&amp;#039;s unlikely our &amp;quot;padding-left: 0;&amp;quot;&lt;br /&gt;
   does anything wrong in inline (span) mode, we can&amp;#039;t guarantee it forever.  */&lt;br /&gt;
div.crossreference {&lt;br /&gt;
    padding-left: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Heydari</name></author>
	</entry>
</feed>